@media (max-width: 767px) {

  

  .pt-mobile-20 {
    padding-top: 20px !important;
}   
.pt-mobile-40 {
  padding-top: 40px !important;
}  
.pt-mobile-60 {
  padding-top: 60px !important;
}
.pt-mobile-80 {
  padding-top: 80px !important;
}
.pt-mobile-100 {
  padding-top: 100px !important;
}


.pb-mobile-20 {
  padding-top: 20px !important;
}   
.pb-mobile-40 {
padding-top: 40px !important;
}  
.pb-mobile-60 {
padding-top: 60px !important;
}
.pb-mobile-80 {
padding-top: 80px !important;
}
.pb-mobile-100 {
padding-top: 100px !important;
}


  .feature-two__item__icon {
    max-width: 40px;
    width: 100%;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--wallox-white, #fff);
    font-size: 30px;
    color: var(--wallox-base, #DF9E42);
    transition: all 0.4s ease-in-out;
    position: relative;
    z-index: 1;
  }


  .feature-two__item__title {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 140%;
    margin-bottom: 0;
    padding-bottom: 0;
    color: var(--wallox-text-dark, #2E2A20);
    text-transform: capitalize;
  }

  .feature-two__item {
    background: var(--wallox-gray, #F4EDE4);
    border-radius: 100px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    padding: 10px 19px;
    display: flex;
    align-items: center;
    gap: 10px;
  }

  .responsive-wallox-btn {
    font-size: 14px !important;
  }

  .contact-one__form input[type="text"], .contact-one__form input[type="email"] {
    border-radius: 10px;
    height: 45px;
    width: 100%;
    border: none;
    background-color: var(--wallox-white, #fff);
    padding-left: 20px;
    padding-right: 20px;
    outline: none;
    font-weight: 400;
    font-size: 16px;
    color: var(--wallox-text, #7E7C76);
    display: block;
  }


  .contact-one__form input[type="text"], .contact-one__form input[type="email"] {
    border-radius: 10px;
    height: 45px;
    width: 100%;
    border: none;
    background-color: var(--wallox-white, #fff);
    padding-left: 20px;
    padding-right: 20px;
    outline: none;
    font-weight: 400;
    font-size: 16px;
    color: var(--wallox-text, #7E7C76);
    display: block;
  }

  .testimonials-contact__left .form-one__control label {
    margin-top: 0px;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 175%;
    display: block;
    margin-bottom: 9px;
    padding-bottom: 0;
    color: var(--wallox-white, #fff);
    text-transform: capitalize;
    /* margin-top: 0px; */
  }
 
  .tsvlbtn {  
	margin-top: 20px;
	padding-top: 0px;
	display: flex;
	align-items: center !important;
	justify-content: space-between;
	border-top: none;
}

.why-choose-one {
	padding: 60px 0px 180px !important;
}

.service-card__title {
	font-style: normal;
	font-weight: 800;
	font-size: 16px;
	line-height: 21px;
	margin-bottom: 0;
	padding-bottom: 0;
	text-transform: capitalize;
	color: var(--wallox-text-dark, #2E2A20);
	transition: all 0.4s ease-in-out;
}
 
.service-card__title__box {
	background: var(--wallox-gray, #F4EDE4);
	padding: 19px 30px;
	width: 100%;
	transition: all 0.4s ease-in-out;
}



}

@media (max-width: 767px) {
  .team-two__author {
      display: flex;
      flex-wrap: wrap;
      gap: 15px;
  }

  .team-two__author__item {
      width: calc(50% - 7.5px);
  }

  .team-two__author__item__thumb img {
      width: 100%;
      height: auto;
  }

  .team-two__item {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
  }

  .team-two__item__title {
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 0;
    padding-bottom: 0;
    color: transparent;
    -webkit-text-stroke: 1px var(--wallox-text, #7E7C76);
    letter-spacing: -0.02em;
    text-transform: uppercase;
    transition: all 0.4s ease-in-out;
  }

  .team-two__item + .team-two__item {
    margin-top: 2px;
    border-top: 1px solid var(--wallox-border-color, #E4DACC);
    padding-top: 25px;
  }

  .team-two__top {
    border-bottom: none !important;
    padding-bottom: 30px;
    margin-bottom: 60px;
  }

  .team-two__top {
    border-bottom: none !important;
    padding-bottom: 10px;
    margin-bottom: 0px;
  }

  

}